База модов


Популярные моды



Броня и одежда [2161]Оружие [1130]Дома и локации [849]
Квесты [110]Заклинания [276]Расы [112]
Ездовые животные [69]Компаньоны [1098]Геймплей [743]
Прочее [1733]Анимации [178]Модели тел [255]
DLC и Патчи [23]Программы [57]Глобальные моды [58]
Косметические моды [357]Звуки и музыка [85]ENB [172]
Сборки [24]
Здравствуйте, гость! Просим Вас зарегистрироваться, или войти на наш сайт под своим логином, чтобы иметь возможность оценивать и комментировать материалы, а также получить доступ к форуму. Помогите нашему сайту развиваться. Регистрация займет не больше 1 минуты! Мы будем очень благодарны Вам!
Наряд Цири с DLC Witcher 3 Требуется обновление?
  • Автор Pan
  • Локализатор VoidWalker
  • Язык Русский
  • Размер мода 9,7 МБ
  • Оригинал modtype.doorblog.jp
  • Распространение Ни при каких условиях
  • Дата добавления/обновления 04.11.2015 в 14:01

11518 Просмотров

1955 Загрузок

1.0 Версия

Броня и одежда Категория



Файл
9,7 МБ размер 1955 загрузок 1.0 версия
Хотите переводить моды? Не умеете? Мы научим! Заявки подавать в теме.
Описание мода для Skyrim



Данный плагин добавляет наряд Цири с Witcher 3. Крафтим в разделе "Кожаное". В наборе: сапоги, кираса и перчатки. Для CBBE и UNP.
 

 

Требования: Skyrim

Установка: стандартная

Удаление: удалить файлы мода из папки "Skyrim" 

 


 

 



Полное или частичное копирование материалов возможно только с письменного разрешения администрации.






Другие интересные моды:

Реплейсеры
1979
» Улучшенная станция для..
Локации
2797
» "Сэнди-Коувс"..
Компаньоны
14491
» Риза

Теги: skyrim моды, моды для Skyrim
Всего комментариев: 8
hiusversus (04.11.2015 в 18:40) #5 Спам
avatar Спасибо, очень эта бронька в Ведьмаке нравится. Скачал, заценил - сделано отлично. Теперь еще бы и адаптацию под 7base дождаться. Ничего не вылетает, смотрится великолепно.
Ответить Like | 0
Подсолнух777 (04.11.2015 в 14:54) #3 Спам
avatar с сапогами и перчатками проблем нет, но стоит надеть кирасу, как игра вылетает.
Xenilv (04.11.2015 в 18:02) #4 Спам
avatar вот тоже самое у меня sad
yessgun (04.11.2015 в 20:52) #6 Спам
avatar Потому что
Требования:
- HDT HighHeels System
- UNPB-TBBP
Xenilv (04.11.2015 в 23:34) #7 Спам
avatar Тогда почему написано для CBBE и UNP?
Спасибо что пояснили)
Ответить Like | 0
yessgun (05.11.2015 в 09:23) #8 Спам
avatar Может прокатить и на UNP, если стоит скелет XPMS или XPMSE, они вроде как поддерживают TBBP. Но сам не пробовал пока.
ЗЫ уже есть версия 1.2
Ответить Like | 0
N3K0K0T3 (04.11.2015 в 14:17) #1 Спам
avatar Как-то настораживает это замыление на 1 скрине...
Не играл в Ведьмака, но броня неплохая, фанаты точно оценят по достоинству.
Ответить Like | 0
Azazellz (04.11.2015 в 14:24) #2 Спам
avatar Скриншоты потому что со скайриммодтайп взяты, лого сайта и замылено =)
avatar